name = "Thermal Cultivation"
filename = "ThermalCultivation-1.12.2-0.3.6.1-universal.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4aef97dad21a3b8cd6cce7bcf601b41574cb22ff"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2920437
project-id = 271835
